body {
  margin:0px;
  background-color:#FFF;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:11pt;
  color:#000;
}

h1 {
  font-size:18px;
}

h2 {
  font-size:16px;
}

h3 {
  font-size:12px;
}

h4 {
  font-size:10px;
}


dl {
  margin-left:20px;
  margin-right:20px;
}

dt {
  font-weight:bold;
}

dd {
  padding-bottom:10px;
}

blockquote {
  font-style:italic;
  font-family:Courier New,Courier,serif;
}

.blockquote {
  font-style:italic;
  font-family:Courier New,Courier,serif;
}


.console,
.psql,
.sql {
  border:1px solid #AAA;
  padding:15px;
  background-color:#EEE;
}

.obsolete,
.obsolete .blockquote {
  color:#AAA !important;
}

.shell {
  margin-left:20px;
  font-size:smaller;
  background-color:#EFEFEF;
}

.attribution {
  font-size:9pt;
}

#menuBar {
  padding: 1px 3px 1px 3px;
  background-color:#993300;
  color:#FFFFFF;
  font-size:10pt;
  width:auto;
}

#menuBarRight {
  padding: 1px 3px 1px 3px;
  background-color:#993300;
  color:#FFFFFF;
  font-size:10pt;
  float:right;
  width:10%;
  text-align:right;
}

#ads_rgt {
  float:right;
  width:160px;
  margin-left:10px;
}

.titleBar {
  background-color:#EEEEEE;
  font-size:14pt;
  font-weight:bold;
  text-align:right;
}

.menuBar {
  background-color:#993300;
  color:#FFFFFF;
  font-size:10pt;
}

.menuSide {
  background-color:#FFEEDD;
}

.menuLink {
  color:#FFFFFF;
  text-decoration:none;
}

.menuLink:hover {
  text-decoration:underline;
}

.leftLink {
  color:#993300;
  font-size:10pt;
  font-weight:bold;
  text-decoration:none;
}

.leftLink:hover {
 text-decoration:underline;
}
.leftSubLink {
  color:#993300;
  font-size:9pt;
  font-weight:bold;
  text-decoration:none;
}

.leftSubLink:hover {
 text-decoration:underline;
}

.leftPageLink {
  color:#2F4F4F;
  font-size:9pt;
  #  font-weight:bold;
  text-decoration:none;
}

.leftPageLink:hover {
  text-decoration:underline;
}


#body {
 margin: 8px 8px;
}

#sidebar {
 padding: 0px 0px 4px 0px;
 margin: 0px 0px 0px 0px;
 width: 240px;
 float: left;
 display:inline;
}

#main {
 margin: 0px 15px 15px 243px;
 padding-left: 15px;
 border-left: 1px solid #cccccc;
}

#main a[href ^="https?://"] {
  background: url(/static/external.png) center right no-repeat;
  padding-right:18px;
}

#main a[href ^="http://sql-info"], a[href ^="/"]  {
  background:none;
  padding-right:0px;
}


/* DIE, IE-SCUM */
* html #main
{
    height:1%;
}


#updated {
  font-size:9pt;
  font-style:italic;
  text-align:right;
  clear: both;
}

.leftMenu {
 margin-top: 0px;
 padding-bottom:10px;
}

.leftMenuBlockHdr,
.leftMenuBlock {
  background-color:#993300;
  color:#FFF;
  font-size:11pt;
  font-weight:bold;
}

.leftMenuBlock {
  margin-bottom:2px;
}

#poweredBy {
  border:1px solid #993300;
  padding:0px;
  background-color:#FFF;
  font-size:10pt;
}

#pbTitle {
  background-color:#993300;
  color:#FFF;
}

#pbBody {
  font-size:8pt;
}

.tref {
  background-color:#FFF;
  color:#FFF;
  text-decoration:none;
}
.tref:a {
  background-color:#FFF;
  color:#FFF;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  text-decoration:none;
}

#searchForm {
  margin-top:0px;
  padding:3px;
  padding-top:5px;
  border:1px solid #993300;
  background-color:#FFEEDD;
  font-size:smaller;
}

.searchForm {
  font-size:10pt;
  border:1px solid #EEDDCC;
}

.epp_search_url {
  color:#2F4F4F;
  font-size:smaller;
}
.epp_search_snippet {
  margin-left:12px;
  font-size:smaller;
  margin-bottom:6px;
}


.navheader {
  width:100%;
}

.blog a:link { text-decoration:none; color:#993300; }
.blog a:visited { text-decoration:none; color:#993300; }
.blog a:hover { text-decoration:underline; color:#993300; }

.blog_top {
  width:100%;
  background:#E0E0E0;
}

.blog_date {
  float:right;
}

.blog_more {
 font-size:8pt;
 font-weight:bold;
 text-transform:uppercase;
}

.blog hr {
  border:0;
  margin-top:15px;
  height:1px;
  color:#CCC;
  background-color:#CCC;
}
.blog h2 {
  margin-top:0px;
  margin-bottom:0px;
}

.blog img {
  border:1px solid #AAA;
}
.blog dt {
  margin-left:20px;
}
.blog dd {
  margin-bottom:10px;
}

.blog_body {
}

.blog_ftr {
 line-height:16px;
 font-size:8pt;
}


.btlink a:link { text-decoration:none; color:#000000; }
.btlink a:visited { text-decoration:none; color:#000000; }
.btlink a:hover { text-decoration:underline; color:#000000; }

.lang_bar {
 width:100%;
 border-bottom:1px solid black;
}
.lang_off {
 background-color:#E0E0E0;
 padding:0px 4px 0px 4px;
}
.lang_on {
 background-color:#C0C0C0;
 padding:0px 4px 0px 4px;
}

#tb {
  padding: 3px 10px 3px 10px;
  background-color:#EEEEEE;
  color:#000000;
  height:110px;
}

#as {
  margin-top:10px;
}

#hl {
  font-size:12px;
  font-weight:normal;
}

#st {
  float:right;
  text-align:right;
  font-size:14pt;
  font-weight:bold;
  text-decoration:none;
}
.highlight1 {
  background-color:#FFFF00;
}
.highlight2 {
  background-color:#33CC33;
}
.highlight3 {
  background-color:#3399FF;
}
.highlight4 {
  background-color:#FF0066;
}
.highlight5 {
  background-color:#006600;
}

.eppPageBar {
  text-align:center;
  margin-bottom:4px;
}

#footer {
  clear:both;
  margin-left:258px;
  margin-right:16px;
  text-align:right;
}

.footerTop {
  padding-right:6px;
  margin-bottom:6px;
  background-color:#CCC;
  border-top:1px dotted #000;
  border-bottom:1px dotted #000;
  font-size:10px;
}

#aslBottom {
  text-align:right;
}

.cliExample {
  white-space:pre;
  margin-left:20px;
  border:1px solid #CCC;
  background-color:#EEE;
  padding:2px;
  font-size:12px;

}

.imgRight {
  float:right;
  padding:1px;
  border:1px solid #888;
  font-size:10px;
}

.guide {
  margin-top:400px;
}


/* blog comments */

#comments {
  border:1px dotted #444;
}

.commentsHeader {
  background-color:#AAA;
  padding:3px;
}

.comment {
  margin:4px;
  padding-bottom:4px;
  border-bottom:1px solid #AAA;
}

.commentText {
  padding:8px;
}

.commentBy {
  text-align:right;
}

.commentForm {
  margin:4px;
}

.commentBy {
  text-align:right;
}

.admin {
  padding-top:480px;
}


.infotable {
  margin:20px;
  border:1px solid #AAA;
  border-collapse:collapse;
  font-size:11pt !important;
  margin:20px;
}

.infotable th,
.infotable td {
  border:1px solid #CCC;
}

.infotable th {
  text-align:right !important;
  background-color:#EFEFEF;
}

